.ProManageForm{
    width: 80%;
    height: 470px;
    background-color: white;
    border-radius: 10px;
    display: grid;
    grid-template-rows: 10% 70% 20%;
}
.ProManageForm-title{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
    font-family: phetsarath ot;
}
.ProManageForm-input{
     
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}
.ProManageForm-button{
 display: grid;
grid-template-columns: 15% 15% 15% 15% ;
grid-gap: 30px; 
justify-content: center;
margin-top: 20px;
 
}

.ProManageForm-button > button{
    border-radius: 10px !important;
    background: #D9D9D9 !important;

}
.ProManageForm-input-grid1{
  
     
}
.ProManageForm-input-grid2{
 } 
.ProManageForm-input-grid3{
    font-size: 20px;
    margin-top: 10px;
  display: flex;
 flex-direction: column;
 align-items: center;
 font-family: phetsarath ot;
}
.Pro-picturebox{
    width: 200px;
    height: 200px;
    background-color: #EFEFEF;

}
 
.ProManageForm-grid-direction{
    display: block;
    text-align: center;
}
.ProManageForm-input-detail{
    display: flex;
    justify-content: center;
    align-items: center;    
    margin-top: 20px;
    font-family: phetsarath ot;
}
.Pro-textfield{
    margin-left: 10px !important;
     
}
.ProManageForm-input-detail > p {
    font-size: 20px;
    width: 100px;
 }
.Pro-textfield {
     margin-left: 10px !important;
}
.Pro-textfield-select{
    
    width: 250px;
}
.ProManageForm-button>button{
    height: 40px;
    width: 150px;
    font-family: phetsarath ot;

    

}
.ProManageForm-button{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 90px;
    font-family: phetsarath ot;
 


}